/*//////////// RECRUIT PAGE ////////////*/
.recruit-header-container {
  /* position: relative; */
  width: 100%;
}

.recruit-header {
  content: "";
  width: 100%;
  height: 100%;
  /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
  font-family: 'HGGothicM', "Oswald", sans-serif;
  font-size: 40px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 2em;
  background: url("img/businessman-pointing.jpg");
  background-repeat: no-repeat;
  background-position: center 65%;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 150px;
  padding-bottom: 150px;
  /* transform: translate(0%, 0px);
    animation: servicemove 2s ease; */
}

.recruit-header span {
  /* letter-spacing: 5px; */
  color: #444;
}

.recruit-header .subtitle {
  font-family: 'HGGothicM', "Oswald", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #444;
  margin-top: 10px;
}

.recruit-page {
  width: 100%;
  /* height: 100%; */
  padding-top: 30px;
  margin-bottom: 10em;
  /* background: center / cover no-repeat url("/img/abstract-gradient-wave-wallpaper.jpg"); */
  /* background-attachment: fixed;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center; */
}

.recruit-page__title {
  text-align: center;
  font-family: 'HGGothicM', "Oswald", sans-serif;
  font-size: 35px;
  font-weight: 500;
}

.recruit-page-container {
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  width: 100%;
}

.recruit_content {
  width: 900px;
  min-height: 100%;
  margin: 0 auto;
  /* border: 1px solid #e1e3e7;
  border-radius: 20px;
  padding: 50px 20px; */
}

.recruit_accordion {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
  font-size: 19px;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  height: 150px;
  /* border-bottom: 1px solid #eff2f7; */
  border-radius: 5px;
  text-align: left;
  outline: none;
  transition: 0.5s;
  /* margin-bottom: 1.5em; */
  margin-top: 2em;
}

.recruit_accordion .job-type {
  background-color: #444;
  color: #fff;
  box-sizing: border-box;
  width: 120px;
  padding: 10px 10px;
  margin-right: 25px;
  font-size: 15px;
}

.recruit_content_text {
  width: 800px;
  padding: 0 18px;
  padding-bottom: 20px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-in;
  /* border-bottom: 1px solid #eff2f7; */
}

.recruit_content_text p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  margin-top: 25px;
  margin-bottom: 30px;
}

.recruit_more {
  width: 160px;
  height: 50px;
  margin-top: 2em;
  margin-bottom: 3em;
  text-transform: uppercase;
  text-decoration: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 2px;
  background-color: #444;
  text-decoration: none;
  color: #fff;
  font-size: 12px;
}


.recruit_more:hover {
  opacity: .7;
  background-color: #cf1516;
  transition: all ease-in-out 250ms;
  color: #fff;
}

.recruit_accordion.active,
.recruit_accordion:hover {
  background-color: #eff2f7;
}

.recruit_accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.recruit_accordion.active:after {
  content: "\2212";
}

.nav-link.active {
  color: #cf1516;
  font-weight: bold;
}

@media only screen and (max-width: 959px) {
  .recruit-page {
    margin-bottom: 5em;
  }

  .recruit-header {
    content: "";
    font-family: 'HGGothicM', "Oswald", sans-serif;
    height: 200px;
    font-size: 35px;
    font-weight: 500;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 0;
    background-size: cover;
    background-attachment: local;
    padding-top: 80px;
    /* padding-bottom: 50px; */
  }

  .recruit-header span {
    /* letter-spacing: 5px; */
    color: #fff;
    -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
    -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
    -ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
  }

  .recruit-header .subtitle {
    font-family: 'HGGothicM', "Oswald", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
    -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
    -ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
    margin-top: 10px;
  }

  .recruit-page {
    margin: 0 auto;
    margin-top: 3em;
    margin-bottom: 0;

  }
  .recruit_content {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .recruit_content_text {
    width: 100%;
  }

  .recruit_content_text p {
    font-size: 15px;
  }

  .recruit_accordion {
    width: 100%;
    font-size: 14px;
    height: 150px;
    line-height: 2.5;
  }

  .recruit_accordion .job-type {
    width: 100%;
    padding: 8px 8px;
    margin-right: 5px;
    font-size: 12px;
  }

  .recruit_more {
    width: 130px;
    height: 50px;
    margin-top: 2em;
    margin-bottom: 3em;
    text-transform: uppercase;
    text-decoration: none;
    outline: none;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 2px;
    background-color: #444;
    position: relative;
  }

  

}